aclients(1)

NAME
aclients - Compare APRS clients

SYNOPSIS
aclients port=type [port=type [port=type ...]]

DESCRIPTION
aclients connects to up to 6 TNC applications at the same time and prints the packets in columns. From a distance, it’s easy to see the general trend of how they compare. Periodically total numbers of packets received are printed.

OPTIONS

port
    Either a local TCP port number or device path for a serial interface (e.g. /dev/ttySX).

type
    One of the following:
        AWGPE - AWG Packet Engine
        UZ7HO - UZ7HO Soundmodem
        DireWolf - Dire Wolf
        KPC3+ - Kantronics KPC-3+
        D710A - Kenwood TM-D710A

AUTHORS
Dire Wolf is Copyright © 2011-2014 John Langner WB2OSZ.

COPYRIGHT
This manual page is Copyright © 2014 Iain R. Learmonth.

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.

SEE ALSO
direwolf(1)